## rev-plugins 0.3.1

=== debian/changelog ===
rev-plugins (0.3.1-2) unstable; urgency=low

  [ Jaromír Mikeš ]
  * Add myself as uploader.
  * Copyright updated to format 1.0
  * Fix homepage in control file
  * Fix URL in copyright file
  * Fix watch file.
  * Bump Standards.
  * Set compatibility to 7.
  * Switch to debhelper 3.0 (quilt).
  * Make description more verbose.

  [ Alessio Treglia ]
  * Add Homepage field.
  * Update team's name, add missing Vcs-* tags.
  * Set DM-Upload-Allowed: yes.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 15 Apr 2012 16:21:41 +0200

rev-plugins (0.3.1-1) unstable; urgency=low

  * Initial release (Closes: #456162)

 -- Free Ekanayaka <freee@debian.org>  Thu, 13 Dec 2007 10:39:42 +0000
