=== debian/control ===
Source: rev-plugins
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Free Ekanayaka <freee@debian.org>,
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends:
 debhelper (>= 7.0.50~),
 ladspa-sdk
DM-Upload-Allowed: yes
Standards-Version: 3.9.3
Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/index.html
Vcs-Git: git://git.debian.org/pkg-multimedia/rev-plugins.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/rev-plugins.git

Package: rev-plugins
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Provides:
 ladspa-plugin
Description: gverb-like ladspa plugin
 This reverb is based on gverb by Juhana Sadeharju,
 but the code (now C++) is entirely original.
 Second input for stereo operation,
 and some code to prevent FP denormalisation
 was added.
