## rev-plugins 0.6.1

=== debian/changelog ===
rev-plugins (0.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 28 Aug 2013 23:45:49 +0200

rev-plugins (0.3.1-4) unstable; urgency=low

  * Removed hardening-wrapper.
  * Added patch to fix hardening.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 16 Jun 2013 14:23:30 +0200

rev-plugins (0.3.1-3) unstable; urgency=low

  * Improved description. (Closes: #698408)
  * Remove obsolete DMUA.
  * Bump Standards.
  * Add VCS canonical URLs.
  * Set dh/compat 9.
  * Fix hardening.
  * Added local-option file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 09 Jun 2013 16:06:04 +0200
