=== debian/control ===
Source: rev-plugins
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Free Ekanayaka <freee@debian.org>,
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends:
 debhelper (>= 9),
 ladspa-sdk
Standards-Version: 3.9.4
Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/index.html
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/rev-plugins.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/rev-plugins.git

Package: rev-plugins
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Provides:
 ladspa-plugin
Description: reverb LADSPA plugin
 This plugin features two inputs for stereo operation,
 and some code to prevent floating point denormalisation.
 Plugin is based on gverb by Juhana Sadeharju,
 but the code is entirely original.
