## rev-plugins 0.7.1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 # -----------------------------------------------------------------------
 #
-#  Copyright (C) 2003-2013 Fons Adriaensen <fons@linuxaudio.org>
+#  Copyright (C) 2003-2014 Fons Adriaensen <fons@linuxaudio.org>
 #    
 #  This program is free software; you can redistribute it and/or modify
 #  it under the terms of the GNU General Public License as published by
@@ -24,12 +24,12 @@
 
 all:	zita-reverbs.so
 
-REVERBS_O = reverbs.o reverbs_if.o greverb.o zreverb.o pareq.o exp2ap.o
+REVERBS_O = reverbs.o reverbs_if.o zreverb.o pareq.o
 zita-reverbs.so:	$(REVERBS_O)	
 	g++ -shared  -o $@  $(REVERBS_O)
 
-reverbs.o:	ladspaplugin.h reverbs.h greverb.o zreverb.h
-reverbs_if.o:	ladspaplugin.h reverbs.h
+reverbs.o:	ladspaplugin.h reverbs.h zreverb.h pareq.h
+reverbs_if.o:	ladspaplugin.h reverbs.h zreverb.h pareq.h
 
 
 install:	zita-reverbs.so
