=== debian/changelog ===
rev-plugins (0.7.1-2) unstable; urgency=medium

  * Bump Standards.
  * Enable parallel build.
  * Update copyright file.
  * Added patch to remove LADSPA_PROPERTY_REALTIME. (Closes: #765549)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 10 Sep 2015 10:01:15 +0200

rev-plugins (0.7.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards.
  * Patch refreshed.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 09 Mar 2014 16:34:38 +0100
