=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends:
  debhelper (>= 9),
  ladspa-sdk
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://kokkinizita.linuxaudio.org/linuxaudio/index.html
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/rev-plugins.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/rev-plugins.git
