=== debian/watch ===
version=3
http://kokkinizita.linuxaudio.org/linuxaudio/downloads/ \
	REV-plugins-(.*)\.tar\.bz2
