## rev-plugins 0.8.1

=== source/Makefile ===
# -----------------------------------------------------------------------
#
#  Copyright (C) 2003-2022 Fons Adriaensen <fons@linuxaudio.org>
#    
#  This program is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#
#  This program is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with this program; if not, write to the Free Software
#  Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
#
# -----------------------------------------------------------------------


CPPFLAGS += -I. -fPIC -D_REENTRANT
CXXFLAGS += -Wall -O2

all:	zita-reverbs.so

REVERBS_O = revplugins.o reverbs.o zreverb.o pareq.o
zita-reverbs.so:	$(REVERBS_O)	
	$(CXX) -shared  -o $@  $(REVERBS_O)

reverbs.o:	ladspaplugin.h reverbs.h zreverb.h pareq.h
revplugins.o:	ladspaplugin.h reverbs.h zreverb.h pareq.h


install:	zita-reverbs.so
	cp  *.so /usr/lib/ladspa

clean:
	rm -rf *~ *.o *.so
