=== debian/changelog ===
rev-plugins (0.8.1-1build1) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 20:03:14 +0200

rev-plugins (0.8.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Dennis Braun ]
  * New upstream version 0.8.1
  * Refresh patchset
  * d/control:
    + Add me as uploader
    + Bump dh-compat to 13
    + Bump Standards Version to 4.6.1
    + Set RRR: no
  * d/copyright:
    + Switch to GPLv3 and bump copyright year
    + Add myself to the d/ section
    + Use the https protocol
    + Fix path to ladspa.h
  * Remove obsolete d/dirs file
  * d/rules:
    + Build in source dir
    + Create ladspa folder for build
  * Add salsa ci config
  * d/watch: Bump version and use https protocol

 -- Dennis Braun <d_braun@kabelmail.de>  Mon, 10 Oct 2022 23:34:10 +0200

rev-plugins (0.7.1-3) unstable; urgency=medium

  * Set dh/compat 10.
  * Update copyright file.
  * Sign tags.
  * Bump Standards.
  * Fix VCS fields.
  * Fix hardening.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sat, 24 Dec 2016 10:04:19 +0100
