=== debian/control ===
Source: rev-plugins
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Free Ekanayaka <freee@debian.org>,
 Jaromír Mikeš <mira.mikes@seznam.cz>,
 Dennis Braun <d_braun@kabelmail.de>
Build-Depends:
 debhelper-compat (= 13),
 ladspa-sdk
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/multimedia-team/rev-plugins.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/rev-plugins
Homepage: https://kokkinizita.linuxaudio.org/linuxaudio/index.html
Rules-Requires-Root: no

Package: rev-plugins
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Provides:
 ladspa-plugin
Description: reverb LADSPA plugin
 This plugin features two inputs for stereo operation,
 and some code to prevent floating point denormalisation.
 Plugin is based on gverb by Juhana Sadeharju,
 but the code is entirely original.
