=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ -Dsource
	
execute_before_dh_auto_install:
	mkdir -p $(CURDIR)/debian/rev-plugins/usr/lib/ladspa

override_dh_installchangelogs:
	dh_installchangelogs README
