=== debian/watch ===
version=4
https://kokkinizita.linuxaudio.org/linuxaudio/downloads/ \
	REV-plugins-(.*)\.tar\.bz2
